
h2.green, .green_heads ul.details h4{color:rgb(167,173,100);}
.grey h2.green{color:rgb(167,173,100);}
.blue-block h4{
	color:rgb(0, 138, 201) !important;
}

ul.details h4

.space{height:50%;width:1px;float:left;margin-bottom:-280px;}
.video-box{width:100%;text-align:center;clear:left;}
.video-box video{width:auto;max-width:100%;height:auto;background-color:#fff !important;}
.section{background-color:transparent;}

.col_right ul.list{margin-top:0;padding-top:0;}
.qualitaet_siegel{margin:2em -3% 2em auto;width:60%;text-align:right;}
img.daunen-garantie{max-width:24%;width:auto;float:right;margin-top:-.8em;margin-bottom:1em;}


.col_right .desc{width:79.9%;float:left;padding:0 0em;}
.col_right .siegel{width:20%;float:left;min-height:1em;}

.col_right ul.details>li::after{content:' ';height:1px;display:block;clear:both;margin-top:-1px;line-height:0;font-size:1px;}



ul.details li:first-child{border-top-width:0;padding-top:2em;}
h2 + ul.details li:first-child{border-top-width:1px;padding-top:.5em;}
.mag_img{width:25%;float:left;padding-top:.3em;}
.mag_img img{display:block;}
.mag_desc{width:74.9%;float:right;padding-left:1em;}
.mag_desc h4,.details h4{margin:0 0 .1em 0;font-family:'Droid Serif',serif;font-weight:700;}
.mag_desc h5{margin:0 0 1em 0;font-size:.87em;font-weight:600;}
.mag_desc h4 + h5{margin-top:-.5em;}
	
p.mag_link{text-align:right;}
p.mag_link a{color:#DB021B;text-decoration:underline;}
p.mag_link a::before{content:'// '}

p.link{margin-top:2em;text-align:right;}
p.link a{color:#DB021B;text-decoration:underline;}



/* Zertifikate */
article.zertifikate{width: 65em;}
.zertifikat{color:#fff;background-color:rgb(167,173,100);border:1px solid #fff;padding:1em;margin:1em auto;}
.zertifikat a.shadow_box{width:auto;float:right;margin:0 0 .5em 1em;}

.zertifikat a.col10p,.zertifikat a.col20p{max-width:40%;}
.zertifikat h2{font-family:'Droid Serif',serif;color:rgb(227,229,195);font-size:1.6em;font-weight:400;margin:0 0 .5em 0;}
.zertifikat p:last-child{margin-bottom:0;}

.circle-img {margin: 0 0 -1em 0;}




@media (min-width: 800px){
.zertifikat h2{font-size:1.8em;}
.zertifikat a.shadow_box{margin:0 0 1em 2em;}
.zertifikat a.col10p{max-width:17%;}
.zertifikat a.col20p{max-width:34%;}
}
@media (min-width: 1000px){
.zertifikat h2{font-size:2em;}
.zertifikat{padding:2em;}
}

@media (max-width: 789px)  {
	body{background-color:#97948F;}
	/*article,.section{
		padding-top:0;
	}*/
	.section#zertifikate{padding-top:2em;}
}
#zertifikate{background:url(../images/backgrounds/m_fruehling_2016.jpg) no-repeat center center; background-size:cover;background-attachment: fixed;}

@media (min-width: 790px)  {
	.qualitaet_siegel{margin:2em -2em 2em auto;}
	.section{padding-bottom:7em;}
	#verantwortung,#zertifikate{background:url(../images/backgrounds/m_fruehling_2016.jpg) no-repeat center center; background-size:cover;background-attachment: fixed;}
	#handwerk{background:url(../images/backgrounds/handwerk2_2017_hr.jpg) no-repeat center center;background-size:cover;background-attachment: fixed;}
	#nachhaltigkeit{background:url(../images/backgrounds/nachhaltigkeit_2017_hr.jpg) no-repeat center center; background-size:cover;background-attachment: fixed;}
body{background-image:url(../../../de/images/backgrounds/film.jpg);background-attachment:fixed;background-size:cover;background-position:center center;background-repeat:no-repeat;}
	
}
@media(min-width:1600px){
	#nachhaltigkeit{background-image:url(../../../de/images/backgrounds/nachhaltigkeit_2017_xhr.jpg);}
}


/* Hintergründe Body */

@media(max-width:789px){
	body.subpage{background-color:#97948F;background-image:none;}
	body.subpage article{padding-top:0;}
	.backLow {display:block;}
	#werte .backLow{display:none;}
	#heimat .backLow{display:none;}
	body.subpage h2.overh1{margin-top:1em;}
}
@media(min-width:790px){
	body.nachhaltige-produktion{background-image: url(../images/backgrounds/windraeder_hr.jpg);}
	body.mensch-natur{background-image: url(../images/backgrounds/mensch-natur_hr.jpg);}
	body.produktforschung{background-image:url(../images/backgrounds/produktforschung_2017_xhr.jpg);}
	body.daunen-feder{background-image:url(../images/backgrounds/gaense_2017_hr.jpg);background-position:center top;}
}
@media(min-width:1600px){
	body.nachhaltige-produktion{background-image: url(../images/backgrounds/windraeder_xhr.jpg);}
	body.mensch-natur{background-image: url(../images/backgrounds/mensch-natur_xhr.jpg);}
	body.daunen-feder{background-image:url(../images/backgrounds/gaense_2017_xhr.jpg);}
}

@media(max-width:719px){
	#werte .backLow {display:block;}
	#heimat .backLow{display:block;}
	#heimat{
		background-image: none;
	}
}